version: '3'

services:
  modern-react:
    container_name: modern-react
    image: node:20.11.1
    network_mode: host
    volumes:
      - .:/app
    working_dir: /app
    tty: true
    command: /bin/bash